# Uses of Class
org.eclipse.core.variables.VariablesPlugin

Packages that use VariablesPlugin
Package
Description
org.eclipse.core.variables
Provides support for defining and contributing variables for the purpose of string substitution.

## Uses of VariablesPlugin in org.eclipse.core.variables

Methods in org.eclipse.core.variables that return VariablesPlugin
Modifier and Type
Method
Description
`static VariablesPlugin`
VariablesPlugin.`getDefault()`
Returns this plug-in instance.